program BPlus;
//*******************************************************
// Example program demonstrating B+trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BPlusF in 'BPlusF.pas' {BPlusForm},
  BPlusC in 'BPlusC.pas',
  BPlusSF in 'BPlusSF.pas' {StructForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBPlusForm, BPlusForm);
  Application.CreateForm(TStructForm, StructForm);
  Application.Run;
end.
